# - Config file for the OctoMap package
# (example from http://www.vtk.org/Wiki/CMake/Tutorials/How_to_create_a_ProjectConfig.cmake_file)
# It defines the following variables
#  OCTOVIS_INCLUDE_DIRS - include directories for OctoMap viewer
#  OCTOVIS_LIBRARY_DIRS - library directories for OctoMap viewer 
#  OCTOVIS_LIBRARIES    - libraries to link against
 
set(OCTOVIS_INCLUDE_DIRS "/usr/include/QGLViewer" "/build/ros-kinetic-octovis/src/octomap-release-release-kinetic-octovis-1.8.1-0/include")
set(OCTOVIS_LIBRARY_DIRS "" "/opt/ros/kinetic/lib")


# Set library names as absolute paths:
set(OCTOVIS_LIBRARIES
  "/usr/lib/libQGLViewer-qt4.so"
  "optimized;/usr/lib/libQtOpenGL.so;debug;/usr/lib/libQtOpenGL.so;optimized;/usr/lib/libQtGui.so;debug;/usr/lib/libQtGui.so;optimized;/usr/lib/libQtXml.so;debug;/usr/lib/libQtXml.so;optimized;/usr/lib/libQtCore.so;debug;/usr/lib/libQtCore.so"
  "/opt/ros/kinetic/lib/liboctovis.so"
)
